*, *:after, *:before{ margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
 a{ text-decoration:none; } a:hover{ text-decoration:none;}
 img{ border:none; outline:none; max-width:100%;}
 input, textarea{ border:none; outline:none; background:none; margin:0; padding:0; }
 ul,ol{ margin:0; padding:0; list-style:none;}
 h1, h2, h3, h4, h5, h6{ margin:0; font-weight:normal; padding:0; }
 p{ padding:0; margin:0; font-size:16px; }
 body{float:left; width:100%; height:100%; padding:0px !important; overflow-x:hidden; background:#fff !important;font-family: 'Roboto', sans-serif!important;}
html, body {
  height: 100%;
}


::-webkit-input-placeholder { color:#7d7c7c; opacity: 1 !important;}
:-moz-placeholder {color:#7d7c7c;opacity: 1 !important;  }
::-moz-placeholder {color:#7d7c7c;opacity: 1 !important;  }

.header-content.scroll-arrow {  box-shadow: 0 1px 5px #ccc;}
.header-content.scroll-arrow header .logo{ width:70%; transition:0.6s; margin-top:5px;}
.header-content.scroll-arrow {  padding: 5px 0 !important;}
.header-content.scroll-arrow header ul.menu li a{ font-size:14px;}
.header-content.scroll-arrow header .contact-part h2 span{ font-size:25px;}

.main-header{ width:100%; float:left; position:relative;}
.main-header .header-content{ width:100%; float:left; position: fixed; top: 0; left: 0; transition:0.6s;  z-index:9999; top:0; background: rgba(255, 255, 255, 0.9);  padding: 18px 0;}
.header-content header{ width:100%; float:left;}
.header-content header .logo{ width:100%; float:left;margin-left: -60px;}

/***slider***/
.flexslider{ border:none !important; margin:0 !important;}
.flexslider .flex-control-paging li a { font-size: 0; width: 12px; height: 12px; margin: 1px; cursor: pointer; background-color: rgba(0,0,0,0); border: 1px solid #fff; border-radius: 10px; float: left;}
.flex-direction-nav a { top: 55%; color: #fff !important;  right: 4% !important;  left: auto !important; z-index:9999 !important;}
.flex-control-paging li a.flex-active{ background-color:#fff; height: 12px !important; width: 12px !important;}
.banner-wrapper .flexslider .flex-control-nav { width: 100%; display:none; position: absolute; top: 50%; text-align: right; left: auto;  right: 6%;z-index:9999;}
.flex-direction-nav a { width: 100px !important;  top: 59% !important; z-index: 10;    opacity: 1 !important; }
.flex-control-nav, .flex-direction-nav{ display:block;}
.flex-control-nav { float:left; width:100%; bottom: 13px; margin: 0;  position: absolute;     z-index: 999999999;text-align:center; right:0;}
ol.flex-control-nav.flex-control-paging li { width: auto;float: none; text-align: center; display: inline-block; margin: 0 0 15px; padding-right:10px;}
.flex-direction-nav .flex-prev{background:url(../images/left-icon.jpg) right no-repeat; left: 155px !important; font-size:0 !important; opacity:1 !important;}
.flex-direction-nav .flex-next{background:url(../images/right-icon.jpg) right no-repeat; font-size:0 !important;right: 200px !important;  opacity:1 !important;}
.flexslider .slides > li{position:relative;}
.slider {  width: 100%;  float: left;}
.flexslider .slides > li img {  width: 100%;}
.flex-direction-nav{ width:100%; float:left; position:absolute; bottom:0; z-index:99999; display:none;}
.header-content header ul.menu{ width:100%; float:left; margin:0;}
.header-content header ul.menu li{ list-style:none; float:left; border-left:1px solid #c1bcbc; padding: 0 15px;}
.header-content header ul.menu li a{ text-decoration:none; float:left; text-transform:uppercase; line-height: 48px; font-weight:400; font-size:15px; color:#363636;}
.header-content header ul.menu li:last-child{ border-right:1px solid #c1bcbc;}
.header-content header ul.menu li a:hover{ color:#ff8202; transition:all 0.7s ease;}
.header-content header ul.menu li.current-menu-item > a{ color:#ff8202;}
 .navbar-toggle { background:#50b498 !important; margin:0 !important;}
.navbar-toggle .icon-bar{background: #fff!important;}
.navbar-collapse{ width:100% !important; padding:0 !important;}
.header-content header .contact-part{ width:100%; float:left;     margin-left: 35px;}
header .contact-part h2{ width:100%; line-height: 25px; float:left; margin:0; font-weight:400;font-size:14px; color:#363636;}
header .contact-part h2 span{ color:#ff8100; font-weight:700; font-size:27px;  text-transform:uppercase;}
header .contact-part h2 span a{ text-decoration:none; float:left;  color:#ff8100; }
header .right{ float:right;}


/***cooking-class***/
.cooking-part{ width:100%; float:left; background:#50b498; padding:23px 30px; text-align:center;     margin-top: -1px;}
.cooking-part h2{ font-family:'Playfair Display', serif; margin-top:0; color:#fff; text-transform:uppercase; font-weight: 600; position: relative; padding: 0 0 12px; font-size:30px;}
.cooking-part h2:after{ position: absolute; bottom: 0; content: ""; height: 3px;background: #fff; width: 12%; bottom: 0; left: 44%; }
.cooking-part h3{ color:#fff; margin-top:0; font-weight:normal; font-size:24px; padding-top:0; margin-bottom:3px;}




/****tour-company***/
.tour-company-part{ width:100%; float:left; padding:40px 0;}
.tour-company-part .tour-content{ width:100%; float:left; text-align:center;}
.tour-content{float:left; width:100%;}
.tour-content h1{ width:100%; font-weight:700; float:left; color:#444444; font-size:48px; padding-bottom: 25px; font-family:'Playfair Display', serif; margin:0;}
.tour-content h2 {width: 75%; float: right; display: inline-block; text-align: center;font-size: 23px; color: #f4a24e;position: relative; margin: 0; font-weight:400;font-family:'Playfair Display', serif;}
.tour-content h2:before {width:268px; float: left; position: absolute; left: -98px; background: #f4a24e; height: 1px; content: ""; top: 12px;}
.tour-content ul.gallery{ width:100%; float:left; text-align:center; margin:10px 0 0;}
.tour-content ul.gallery li{ list-style:none; float:left; display:inline-block;}
.tour-content ul.gallery li  img{ border-radius: 50%; border: 3px solid #50b498; width: 100%;}
.tour-content ul.gallery li img:hover {filter: gray; -webkit-filter: grayscale(100%); transition: 0.7s ease;}
.tour-content p { font-family: 'Open Sans', sans-serif;width: 100%; float: left; padding: 0;font-size: 16px; color: #636363;font-weight: 400; margin: 30px 0 0; line-height: 25px; text-align: center;}
.content-section .grid-gallery{float:left; width:100%; margin:50px auto;}

 



/***destination-part***/
.destination-part{ width:100%; float:left; background:#e4e4e4; background-size:cover; padding:20px 0;}
.destination-part .destination-content{ width:100%; float:left; text-align:center;}
.destination-content h2{ color:#ff8100;font-size:37px; margin:0; line-height: 45px;font-family:'Playfair Display', serif; margin-bottom:55px; }
.destination-content .owl-carousel  .owl-item  .item{ padding-right:3%;}
.destination-content .owl-carousel  .owl-item  .item img{ border:1px solid #000;}
.destination-content ul.link{ width:75%; float:none; display:inline-block; margin:40px 0 0;}
.destination-content ul.link li{ list-style:none; float:left; width: 30%;    margin: 0 14px;}
.destination-content ul.link li a{ text-decoration:none; float:left;line-height: 30px; font-size:25px; color:#fff; text-transform:capitalize; font-weight:300; width: 100%;border-radius: 4px;}
.destination-content ul.link li .img-icon{ width:100%; text-align:center; float:left;}
.destination-content ul.link li:nth-child(1) a{ background:#48b2cd;padding:10px 30px; }
.destination-content ul.link li:nth-child(2) a{ background:#f4a24e; padding:10px 30px;}
.destination-content ul.link li:nth-child(3) a{ background:#50b498; padding:10px 30px;}


/***form-detail***/
.form-part{ width:100%; float:left; background:#50b498; padding:60px 0; text-align:center;}
.form-part .form-content{ width:80%; float:none; display:inline-block; background:url(../images/form-part.jpg) no-repeat; padding:40px; background-size:cover;}
.form-content h2{ width:100%; float:left;  text-align:right; margin:0; font-family:'Playfair Display', serif; font-size:37px; color:#48b2cd;text-transform: capitalize; }
.form-content ul.form-detail {  width: 60%;     margin: 30px 0 0;  float: right;}
.form-content ul.form-detail li{ width:100%; float:left; list-style:none;     margin: 0 0 15px;}
.form-content ul.form-detail li input{ width:100%; float:left; height:45px; font-weight:300; font-size:19px; color:#7d7c7c; border-bottom:2px solid #7d7c7c !important;}
.form-content ul.form-detail li input[type="text"]{ width:48%; float:left; border:none; border-radius:0;padding-left: 0;background:none;}
.form-content ul.form-detail li input[type="email"]{ width:100%; float:left; border:none; border-radius:0;padding-left: 0;background:none;}
.wpcf7-form-control-wrap.your-phone input[type="text"]{ width:48%!important; float:right!important;padding-left: 0;background:none;}
ul.form-detail li textarea{ border:none; border-radius:0;padding-left: 0; width:100%; float:left; height:150px; font-weight:300; font-size:19px; color:#7d7c7c; border-bottom:2px solid #7d7c7c!important;resize: none;background:none;}
ul.form-detail li .captcha{ width:55%; float:left;}
ul.form-detail li input[type="submit"]{ background:#f4a24e; text-transform:uppercase; color:#fff; font-size:21px; font-weight:300;padding: 8px 60px; float:right; width:auto; border:none; height:67px; transition:all 0.7s ease; border-bottom:0 !important;}
ul.form-detail li input[type="submit"]:hover{ background:#000; transition:all 0.7s ease;}
ul.form-detail li:last-child{ margin:10px 0 0;}
.g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { width: 50%; float: right;  font-size: 12px; color:red; border:none!important;}	
div.wpcf7-validation-errors{ float:left; }
span.wpcf7-not-valid-tip { font-size: 0 !important; }
.wpcf7-not-valid { border-color: #f00 !important; border-style: solid !important; border-width: 1px 1px 1px 11px !important; }
.link-detail a {color: #fff;}
div.wpcf7-mail-sent-ok{width: 50%; float: right;  font-size: 12px; border:none!important; color:#ff8100;}



/***footer-part***/
.footer-part{ width:100%; float:left; padding: 22px 0 12px 0;}
.footer-part footer{ width:100%; float:left;}
.footer-part footer ul.menu{ width:100%; float:left; margin:0;}
.footer-part footer ul.menu li{ list-style:none; float:left;}
.footer-part footer ul.menu li a{ text-decoration:none; float:left; font-size:15px; color:#363636; font-weight:400;}
.footer-part footer ul.menu li+li {  margin-left: 50px;}
.footer-part footer ul.menu li a:hover{ color:#50b498; transition:all 0.7s ease;}
.footer-part footer ul.menu li.current-menu-item > a{ color:#50b498; }
.footer-part footer h3{ width:auto; float:right; font-size:15px; font-weight:400; color:#363636; margin:0;}
.footer-part footer h3 span{ color:#f4a24e;}
.footer-part footer h3 span a{ text-decoration:none; color:#f4a24e;}
.social-icon{ float:left; width:100%; margin-top: -8px;}
.social-icon li{ float:none; display:inline-block;}
.social-icon li img{ width:80%;}
.social-icon li img:hover{transform:translateY(-3px);transition:all 0.5s ease;}
.copy-right{ width:100%; float:left; background:#f4a24e; font-size:15px; color:#fff; font-weight:400; margin:0; padding:20px; text-align:center;}


/***Inner-pages***/
.main-header .inner-content { width: 100%; position: absolute; bottom: 0; right: 0; float: left; text-align: center;justify-content: center; display: inline-flex; align-items: center; margin: auto; top: 0; height: 100%;}
.main-header img{ width:100%;}
.main-header .inner-content h1{ width:100%; float:left; text-transform:uppercase; color:#fff; font-size:104px; font-weight:700; margin:0;}
.header-content header .logo img {  width: 100%;}
#los-angeles{ width:100%; float:left; background:url(../images/los-angeles-banner.jpg) no-repeat; background-attachment:fixed; background-size:cover; margin:87px 0 0; padding:100px 0;}
#los-angeles  .los-angeles-content{ width:100%; float:left;}
.left-side-content{ width:100%; float:left;}
.left-side-content h2{ width:100%; float:left; text-transform:uppercase; color:#fff; font-size:100px; font-weight:700; margin:80px 0 0;}
.right-side-content{ width:100%; float:left;}
.right-side-content ul.link-detail{ width:100%; float:left; margin:0;}
.right-side-content ul.link-detail li { list-style: none; float: left; color: #fff; font-size: 23px; font-weight: 400; width: 100%; margin: 0 0 30px;
line-height: 25px;}
.book-now-img { width: auto; float: right;position: absolute; text-align: right; m position: absolute; z-index: 99999999; right: 0;bottom: -65px;}
#new-york{ width:100%; float:left; background:url(../images/new-york-banner.jpg) no-repeat; background-attachment:fixed; position:relative; background-size:cover; padding:100px 0;}
.new-york{ width:100%; float:left; background:url(../images/new-york-banner.jpg) no-repeat; background-attachment:fixed; position:relative; background-size:cover; padding:100px 0; margin:87px 0 0;}
#new-york  .new-york-content{ width:100%; float:left;}
#santa-barbara{ width:100%; float:left; background:url(../images/sanabarbara-banner.jpg) no-repeat; background-attachment:fixed; position:relative; background-size:cover; padding:100px 0;}
#santa-barbara .santa-barbara-content{ width:100%; float:left;}
.santa-barbara{ width:100%; float:left; background:url(../images/sanabarbara-banner.jpg) no-repeat; background-attachment:fixed; position:relative; background-size:cover; padding:100px 0; margin:87px 0 0;}
.book-now-img.page {  position: static;}
.main-promotions-area{width:100%; float:left; padding:30px 0;}
.main-promotions-area .promotion-list{width:100%; float:left; list-style: none;text-align: center;}
.main-promotions-area .promotion-list li{width:80%; float:none;display: inline-block;border-bottom: 1px solid #000; }
.main-promotions-area .promotion-list li+li{padding-top:20px;}
.main-promotions-area .promotion-list li .left-promotion-image{width:100%; float:left;padding-bottom:20px;}
.main-promotions-area .promotion-list li .right-promotion-area{width:100%; float:left;}
.main-promotions-area .promotion-list li .right-promotion-area .promotionhead{font-size: 23px;font-weight:500;}

/*slider*/
.owl-prev {float: left; width: 33px; height: 45px; background: url(../images/previous-icon.png) no-repeat; font-size: 0 !important;position: absolute; left: 2%;}
.owl-next {float: right; width: 33px; height: 45px;   background: url(../images/next-icon.png) no-repeat; font-size: 0 !important;}
.owl-buttons {position: absolute; top:41%; width: 100%;}
.owl-theme .owl-controls { margin-top: 0px; text-align: center;}
.owl-theme .owl-controls .owl-page span { background: none repeat scroll 0 0 #6e787d; border-radius: 20px;display: block; height: 12px; margin: 5px 5px; opacity: 1;    width: 12px;}
.owl-theme .owl-controls .owl-page {  display: inline-block;}
.owl-controls .owl-page, .owl-controls .owl-buttons div {    cursor: pointer;}
.owl-page.active span {  background: none repeat scroll 0 0 #f4a24e !important; border-radius:100% !important;}
.owl-carousel{ display:block !important; opacity:1 !important;}
.owl-pagination{ display:block !important; margin:30px 0;}
.owl-carousel .owl-wrapper-outer{ margin-top:-20px !important;}


.test-content{float:left; width:100%; list-style:none; margin:0;}
.test-content li .info{float:left; width:100%; position:relative; overflow:hidden; }
.test-content li .info .information{ position:static; top:35%; left:0; width:100%;}
.test-content li .info .information h2{ width:100%; float:left; font-family:'Great Vibes'; text-align:center; color:#b4c5ce; font-size:23px; margin:10px 0 0;}


.metaslider{max-width:100% !important;}	
 #metaslider_container_107{overflow:hidden;}
.flex-control-nav{bottom: 5px!important;}
.flexslider .flex-control-paging li a{ border:2px solid #fff !important;}
.flex-control-paging li a.flex-active{background:#50b498!important;}

.inner-pages-section{float: left;width: 100%; border-bottom: 1px solid #e4e4e4; padding:30px 0;}
.inner-pages-section .headline{width: 100%;font-weight: 700;float: left; color: #444444; font-size: 30px;text-align:center; padding-bottom: 25px;  font-family: 'Playfair Display', serif;}
.inner-pages-section .content-section{float:left; width:100%;}
.inner-pages-section .content-section ul{float:left; width:100%;list-style:none;}
.inner-pages-section .content-section ul li{ float:left; width:46%; padding-bottom:20px; margin: 0 2%;}
.inner-pages-section .content-section ul li:nth-child(2n+1){clear:both;}
.inner-pages-section .content-section .contact-area{float:left; width:100%;}
.inner-pages-section .content-section .contact-area ul{float:left; width:100%;}
.inner-pages-section .content-section .contact-area ul li{float:left; width:100%;}
.inner-pages-section .content-section .contact-area ul li:last-child{margin-top:-12px;}
.inner-pages-section .content-section .contact-area ul li input[type="text"], input[type="email"]{border: 1px solid #e4e4e4; height: 40px;
    font-size: 16px;float:left!important; width:100%!important;} 
.inner-pages-section .content-section .contact-area ul li input[type="email"]{border: 1px solid #e4e4e4; height: 40px;
    font-size: 16px;float:left!important; width:100%!important;} 
.inner-pages-section .content-section .contact-area ul li textarea{border: 1px solid #e4e4e4;
    font-size: 16px;float:left!important; width:100%!important;padding:0.7em;height:80px;}
.inner-pages-section .content-section .contact-area ul li .wpcf7-form-control-wrap.your-phone input[type="text"]{padding:0.7em;}
.inner-pages-section .content-section .contact-area ul li .sbt{ float:right;width:50%;}
.inner-pages-section .content-section .contact-area ul li input[type="submit"]{padding:15px 20px; background:#f4a24e;font-size:16px;text-transform:uppercase;}
.inner-pages-section .content-section .contact-area ul li .captcha{float:left;width:50%;}
.inner-pages-section .content-section .contact-area .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{float:left!important; width:100%!important;}	
.inner-pages-section .content-section .contact-content{float:left;width:100%; padding-left:30px;}
.inner-pages-section .content-section .contact-content .phone{font-size: 20px; color:#f4a24e;}
.inner-pages-section .content-section .contact-content p{font-size: 16px; margin-bottom:5px;}
.inner-pages-section .content-section .main-contact-section{float:left; width:100%; padding: 0 12%;}

/***Responsive***/
@media ( min-width:1025px ) and ( max-width:1199px ){
.header-content header ul.menu li a{ font-size:13px;}
.header-content header ul.menu li {  padding: 0 11px;}
.header-content header .logo{ margin-left:0;}
.header-content header .contact-part {  margin-left: 0;}


.carousel-indicators{ top:260px !important;}
.header-content.scroll-arrow header ul.menu li a {  font-size: 11px;}
.destination-content ul.link{ width:90%;}
header .contact-part h2{ font-size:11px;}
header .contact-part h2 span{ font-size:22px;}
ul.form-detail li .captcha{ width:50%;}
.footer-part footer ul.menu li+li {   margin-left: 30px;}
.right-side-content ul.link-detail li br{ display:none;}
.right-side-content ul.link-detail li {  font-size: 22px;   margin: 0 0 20px;}
.left-side-content h2{ margin:20px 0 0;}
.book-now-img{bottom: inherit; position:static;}
.tour-content h2:before{ width:210px;}


}

@media ( min-width:992px ) and ( max-width:1024px ){
.header-content header ul.menu li a{ font-size:13px;}
.header-content header ul.menu li {  padding: 0 11px;}
.header-content header .logo{ margin-left:0;}
.header-content header .contact-part {  margin-left: 0;}
.header-content header .contact-part  h2{ font-size: 11px;}
.header-content header .contact-part  h2 span{ font-size: 20px;}

.carousel-indicators{ top:260px !important;}

.header-content.scroll-arrow header ul.menu li a {  font-size: 11px;}
.destination-content ul.link{ width:90%;}
header .contact-part h2 span{ font-size:25px;}
ul.form-detail li .captcha{ width:50%;}
.footer-part footer ul.menu li+li {   margin-left: 30px;}
.right-side-content ul.link-detail li br{ display:none;}
.right-side-content ul.link-detail li {  font-size: 22px;   margin: 0 0 20px;}
.left-side-content h2{ margin:20px 0 0;}
.book-now-img{bottom: inherit; position:static;}
.tour-content h2:before{ width:210px;}


	}

@media ( min-width:768px ) and ( max-width:991px ){
.header-content header .logo{ margin:0; text-align:center;}
.header-content header .logo img{ width:18%;}
.header-content header{ text-align:center;}
.header-content header .contact-part { width: auto; margin:10px 0;  float: none;  margin-left: 0;  display: inline-block;}
.header-content header ul.menu li {  padding: 0 18px;}
.main-header .header-content{ position:static;}
.tour-content h1{ font-size:35px;}
.tour-content h2{ font-size:20px;}

.carousel-indicators{ top:238px !important;}

.destination-content ul.link{ width:100%;}
.destination-content ul.link li a{ font-size:20px;}
.destination-content ul.link li{ margin:0 11px;}
.footer-part footer h3 {  width: 100%;  margin: 10px 0 0;  text-align: center;}
ul.form-detail li .captcha{ width:100%; margin:10px 0 0;}
ul.form-detail li input[type="submit"]{ width:100%;}
.form-content ul.form-detail { float:right; background: rgba(255, 255, 255, 0.8);  padding:10px;}
.main-header .inner-content{ position:static;}
.main-header .inner-content h1{ color:#000;}
.header-content.scroll-arrow header .logo{ width:100%;}
.left-side-content h2 br{ display:none; }
.left-side-content h2{ margin:0; font-size:80px;}
#los-angeles{ margin:0;}
.right-side-content ul.link-detail li br{ display:none;}
.book-now-img{bottom: inherit; position:static;}
.new-york{ margin:0;}
.santa-barbara{ margin:0;}
.tour-content h2:before{ width:150px;}
.tour-content h3{ font-size:14px;}
.tour-content h4{ font-size:14px;}
.social-icon{ margin-top:0; padding-top:20px; text-align:center;}
.inner-pages-section .content-section .contact-content{padding:0;}
	}

@media ( max-width:767px ){
.header-content header .logo{ margin:0; text-align:center;}
.header-content header .logo img{ width:124px;}
.header-content header{ text-align:center;}
.header-content header .contact-part { width: auto;  float: none;  margin-left: 0;  display: inline-block;}
.header-content header ul.menu li {width:100%; border:none; padding:0; border-bottom: 1px solid rgba(255, 129, 0, 0.3);}
.header-content header ul.menu li:last-child{ border:none;}
.header-content header ul.menu {  margin: 0px;  background: #50b498;}
.main-header .header-content{ position:static;}
.header-content header ul.menu li a{ line-height:40px; width:100%; text-align:left; padding: 0 20px;}
.header-content header ul.menu li a:hover {  color: #fff;  background: #ff8100;}
.header-content header ul.menu li.current-menu-item > a{  color: #fff;  background: #ff8100;}
.header-content header .contact-part{ margin:10px 0;}

.main-header .header-content{ position:static;}
.cooking-part{ padding: 10px 30px;}
.cooking-part h2{ font-size: 25px;}
.cooking-part h2:after{ position: absolute; bottom: 0; content: ""; height: 3px;background: #fff; width: 20%; bottom: 0; left: 40%; }
.cooking-part h3{ font-size:18px;}
.tour-content h1{ font-size:28px;}
.tour-content h2 {  font-size: 24px; width:100%; padding: 0 0 10px;}
.tour-content h2:before { width: 100%;  left: 0;  bottom: 0; top:auto;}
.carousel-indicators{ top:225px !important;}
.tour-content ul.gallery li{ margin:10px 0;}

.destination-content ul.link {  width: 100%;  float: left;}
.destination-content ul.link li{ margin:0 9px;}
.destination-content ul.link li:nth-child(1) a{ padding:10px;}
.destination-content ul.link li:nth-child(2) a{ padding:10px;}
.destination-content ul.link li:nth-child(3) a{ padding:10px;}
.destination-content ul.link li a{ font-size:20px;}
.footer-part footer ul.menu{ text-align:center;}
.footer-part footer ul.menu li{ float:none; display:inline-block; padding:0 10px;}
.footer-part footer ul.menu li+li{ margin:0;}
.footer-part footer h3{ width:100%; text-align:center; margin:10px 0 0;}
ul.form-detail li .captcha{ width:100%; margin:10px 0 0;}
ul.form-detail li input[type="submit"]{ width:100%;}
.form-content ul.form-detail{ width:100%;}
.form-content ul.form-detail { width: 100%; float: left; background: rgba(255, 255, 255, 0.8);  padding:10px;}
.form-content ul.form-detail { float:right; background: rgba(255, 255, 255, 0.8);  padding:10px;}
.main-header .inner-content{ position:static;}
.main-header .inner-content h1{ color:#000; font-size:75px; padding:10px;}
.header-content.scroll-arrow header .logo{ width:100%;}
.left-side-content h2 br{ display:none; }
.left-side-content h2{ margin:0; font-size:65px;}
#los-angeles{ margin:0;}
.right-side-content ul.link-detail li br{ display:none;}
.right-side-content ul.link-detail li {  font-size: 20px;  margin: 0 0 15px;}
.book-now-img{bottom: inherit; position:static;}
.new-york{ margin:0;}
.santa-barbara{ margin:0;}
.tour-content h3{ font-size:14px;}
.tour-content h4{ font-size:14px;}
.social-icon{ margin-top:0; padding-top:20px; text-align:center;}
.inner-pages-section .content-section ul li{ float:left; width:100%; padding-bottom:20px; margin: 0;}
.inner-pages-section .content-section .main-contact-section{padding: 0 5%;}
.inner-pages-section .content-section .contact-content{padding:0;}
.main-promotions-area .promotion-list li .right-promotion-area .promotionhead{font-size: 18px;}
	}

@media ( max-width:640px ){
.tour-content p{ padding:0;}

.carousel-indicators {    top: 235px !important;}
.destination-content h2{ font-size:30px;}
.destination-content ul.link li{ width:100%; margin:0; float:none; display:inline-block;}
.destination-content ul.link{ text-align:center;}
.form-content ul.form-detail li input{ width:100% !important;}
.form-part .form-content {  width: 100%;  padding: 40px 20px;}
.footer-part footer ul.menu li { float: left;   width: 100%; line-height: 40px;  border-bottom: 1px dotted #50b498;}
.footer-part footer ul.menu li:last-child{ border:none;}
.main-header .inner-content h1{ font-size:65px;}
.left-side-content h2{ font-size:50px;}
.right-side-content ul.link-detail li{ font-size:16px;}
.tour-content p{ font-size:13px;}
.destination-part{ padding:20px 0 50px;}
.wpcf7-form-control-wrap.your-phone input[type="text"]{ float:left !important; width:100%!important;}

	}

@media ( max-width:480px ){
header .contact-part h2{ font-size:13px;}
header .contact-part h2 span{ font-size:23px;}
.header-content.scroll-arrow header .contact-part h2 span {  font-size: 23px;}
.flex-control-nav{ display:none;}
.tour-content p{ font-size:14px; text-align:justify;}

.tour-content h1{ font-size:22px;}
.tour-content h2{ font-size:18px;}


.main-header .inner-content h1{ font-size:40px;}
.left-side-content h2{ font-size:30px;}
.tour-content p {font-size: 12px;}
.tour-content h5{ font-size:25px;}


	
	}

@media ( max-width:360px ){

.carousel-indicators {    top: 235px !important;}
.destination-content h2{ font-size:20px;}
.form-content h2{ font-size:30px;}
	
	}

@media ( max-width:320px ){}

